@import url(http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css);

/* Facebook */
.foicons a[href^="http://www.facebook.com"], 
.foicons a[href^="https://www.facebook.com"],
.foicons a[href^="http://facebook.com"], 
.foicons a[href^="https://facebook.com"] {
  display:inline-block;
  white-space:nowrap;
  color:inherit;
}
.foicons a[href^="http://www.facebook.com"]:before, 
.foicons a[href^="https://www.facebook.com"]:before,
.foicons a[href^="http://facebook.com"]:before, 
.foicons a[href^="https://facebook.com"]:before {
  content:"\f09a";
  display:inline-block;
  font:normal normal normal 1000px/1 FontAwesome;
  font-size:inherit;
  text-rendering:auto;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  transform:translate(0, 0);
  color:#3b5999;
  margin-right:3px;
}

/* Twitch */
.foicons a[href^="http://www.twitch.tv"], 
.foicons a[href^="https://www.twitch.tv"],
.foicons a[href^="http://twitch.tv"], 
.foicons a[href^="https://twitch.tv"] {
  display:inline-block;
  white-space:nowrap;
  color:inherit;
}
.foicons a[href^="http://www.twitch.tv"]:before, 
.foicons a[href^="https://www.twitch.tv"]:before,
.foicons a[href^="http://twitch.tv"]:before, 
.foicons a[href^="https://twitch.tv"]:before {
  content:"\f1e8";
  display:inline-block;
  font:normal normal normal 1000px/1 FontAwesome;
  font-size:inherit;
  text-rendering:auto;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  transform:translate(0, 0);
  color:#6441a5;
  margin-right:3px;
}

/* Twitter */
.foicons a[href^="http://www.twitter.com"], 
.foicons a[href^="https://www.twitter.com"],
.foicons a[href^="http://twitter.com"], 
.foicons a[href^="https://twitter.com"] {
  display:inline-block;
  white-space:nowrap;
  color:inherit;
}
.foicons a[href^="http://www.twitter.com"]:before, 
.foicons a[href^="https://www.twitter.com"]:before,
.foicons a[href^="http://twitter.com"]:before, 
.foicons a[href^="https://twitter.com"]:before {
  content:"\f099";
  display:inline-block;
  font:normal normal normal 1000px/1 FontAwesome;
  font-size:inherit;
  text-rendering:auto;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  transform:translate(0, 0);
  color:#55acee;
  margin-right:3px;
}

/* YouTube */
.foicons a[href^="http://www.youtube.com"], 
.foicons a[href^="https://www.youtube.com"],
.foicons a[href^="http://youtube.com"], 
.foicons a[href^="https://youtube.com"] {
  display:inline-block;
  white-space:nowrap;
  color:inherit;
}
.foicons a[href^="http://www.youtube.com"]:before, 
.foicons a[href^="https://www.youtube.com"]:before,
.foicons a[href^="http://youtube.com"]:before, 
.foicons a[href^="https://youtube.com"]:before {
  content:"\f16a";
  display:inline-block;
  font:normal normal normal 1000px/1 FontAwesome;
  font-size:inherit;
  text-rendering:auto;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  transform:translate(0, 0);
  color:#cd201f;
  margin-right:3px;
}